Risikostufe 3

Titel:Joomla: Mehrere SchwachstellenDatum:26.08.2020Software:Open Source Joomla < 3.9.21Plattform:UNIX, Linux, MacOS X, Windows, SonstigesAuswirkung:Cross-Site-ScriptingRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-24597, CVE-2020-24598, CVE-2020-24599Bezug: Joomla! Security Announcement

Beschreibung

Joomla ist ein freies Content-Management-System, basierend auf der Scriptsprache PHP und einer SQL-Datenbank. Über zahlreiche Extensions kann der Funktionsumfang der Core-Installation individuell erweitert werden.

Ein entfernter, anonymer oder authentisierter Angreifer kann mehrere Schwachstellen in Joomla ausnutzen, um einen Cross-Site Scripting Angriff durchzuführen, Daten zu manipulieren oder vertrauliche Daten einzusehen.